weixin_42645070
木初老狗
采纳率33.3%
2018-11-30 06:37 阅读 702

新建maven报错怎么办?

CoreException: Could not get the value for parameter compilerId for plugin execution default-compile: TypeNotPresentException: Type org.apache.maven.plugin.compiler.CompilerMojo not present: UnsupportedClassVersionError: org/apache/maven/plugin/compiler/CompilerMojo : Unsupported major.minor version 51.0

被这个问题折磨的块不成人形了 ~~ 专门下载的不冲突的 jdk1.6 maven3.2.5 eclipse luna
结果ctm的安装完 新建maven报错

图片说明

这到底是什么原因 网上都说是jdk和maven版本冲突 我在setting 设置


jdk-1.6



true

1.6





1.6

1.6

1.6





没求卵用 。。。。哪个爹能帮帮我呀??跪谢

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

1条回答 默认 最新

  • qq_42266179 sysoalt/baba 2018-11-30 07:42

    应该是maven的问题,

    点赞 评论 复制链接分享

相关推荐